{
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "sales",
      "installMode": "prefetch",
      "resources": {
        "files": ["/favicon.ico", "/*.webmanifest", "/*.css", "/*.js"]
      }
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "resources": {
        "files": [
          "assets/**",
          "/*.(eot|svg|cur|jpg|png|webp|gif|otf|ttf|woff|woff2|ani)"
        ]
      }
    }
  ]
}
